cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/folder/v1/folders/{folderId}/untrash \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/folder/v1/folders/{folderId}/untrash"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/folder/v1/folders/{folderId}/untrash', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"jobId": "<string>",
"kind": "<string>"
}folder
Post folderv1folders untrash
Restores folder with id folderId from trash into folder targetFolderId.
POST
/
folder
/
v1
/
folders
/
{folderId}
/
untrash
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the folder
Query Parameters
Restores to root if null
The security code
The G Suite domain
⌘I